Opera Preferences version 2.1
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Indexer]
Next Thread ID=600000000
Next Search ID=300000001
Next Newsgroup ID=400000000
Next IMAP ID=700000000
Next Newsfeed ID=1200000000
Next Archive ID=1300000000
Next Folder Group ID=1500000000
Indexer Version=13
Panel Category Count=6
Next Folder ID=200000007
Index Count=33
Next Contact ID=100000002

[Category 0]
id=1600000000
open=1
unread=1
visible=1

[Category 6]
id=1000000001
open=1
unread=1
visible=1

[Category 1]
id=1600000001
open=1
unread=0
visible=0

[Category 2]
id=1600000002
open=1
unread=0
visible=0

[Category 3]
id=1600000003
open=1
unread=0
visible=0

[Category 4]
id=1600000004
open=1
unread=0
visible=1

[Category 5]
id=1600000005
open=1
unread=0
visible=1

[Index 1]
Name=Непрочтённые
Id=1
Parent Id=1600000000
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=264
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=
Skin Image=Mail Unread
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 2]
Name=Входящие
Id=2
Parent Id=1600000000
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=269
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=
Skin Image=Mail Inbox
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 3]
Name=Исходящие
Id=3
Parent Id=1600000000
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=509
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=m2_outbox.idx
Skin Image=Mail Outbox
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 4]
Name=Черновики
Id=4
Parent Id=1600000000
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=509
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=m2_drafts.idx
Skin Image=Mail Drafts
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 5]
Name=Отправленные
Id=5
Parent Id=1600000000
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=509
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=m2_sent.idx
Skin Image=Mail Sentbox
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 6]
Name=Корзина
Id=6
Parent Id=1600000000
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=511
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=m2_trash.idx
Skin Image=Mail Trash
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 7]
Name=Непрочтённые
Id=7
Parent Id=0
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=264
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=m2_unread.idx
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 8]
Name=Спам
Id=8
Parent Id=1600000000
Mirror Id=0
Type=2
Flags=771
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=509
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=m2_spam.idx
Skin Image=Mail Spam
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 9]
Name=Полученный список
Id=9
Parent Id=0
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=509
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=m2_received_list.idx
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 10]
Name=Буфер обмена
Id=10
Parent Id=0
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=509
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 11]
Name=Полученные новости
Id=11
Parent Id=0
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=509
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=m2_news.idx
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 12]
Name
Id=14
Parent Id=0
Mirror Id=0
Type=2
Flags=258
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=125
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 13]
Name=Важно
Id=15
Parent Id=1600000000
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=253
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=m2_pin_board.idx
Skin Image=Mail Pin Board
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 14]
Name=Документы
Id=100
Parent Id=1600000005
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=253
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=attachment_doc.idx
Skin Image=Attachment Documents
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 15]
Name=Изображения
Id=101
Parent Id=1600000005
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=253
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=attachment_image.idx
Skin Image=Attachment Images
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 16]
Name=Музыка
Id=102
Parent Id=1600000005
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=253
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=attachment_audio.idx
Skin Image=Attachment Music
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 17]
Name=Видео
Id=103
Parent Id=1600000005
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=253
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=attachment_video.idx
Skin Image=Attachment Video
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 18]
Name=Архивы
Id=104
Parent Id=1600000005
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=253
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=attachment_zip.idx
Skin Image=Attachment Archives
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 19]
Name=finisherpack@support.thewitcher.com
Id=100000000
Parent Id=0
Mirror Id=0
Type=0
Flags=258
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=253
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=contact_finisherpack@support.thewitcher.com.idx
Skin Image=Contact Unknown
Search Text=finisherpack@support.thewitcher.com
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search Option=0
Search Operator=0
Search count=1

[Index 20]
Name=audi@audiophilesoft.ru
Id=100000001
Parent Id=0
Mirror Id=0
Type=0
Flags=258
Special Use Type=7
Keyword=
Account Id=0
Model Type=0
Model Age=5
Model Flags=253
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=contact_audi@audiophilesoft.ru.idx
Skin Image=Contact Unknown
Search Text=audi@audiophilesoft.ru
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search Option=0
Search Operator=0
Search count=1

[Index 21]
Name=Важно
Id=200000000
Parent Id=1600000004
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=$Label1
Account Id=0
Model Type=0
Model Age=5
Model Flags=125
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=folder_200000000.idx
Skin Image=Label Important
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 22]
Name=Сделать
Id=200000001
Parent Id=1600000004
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=$Label4
Account Id=0
Model Type=0
Model Age=5
Model Flags=125
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=folder_200000001.idx
Skin Image=Label Todo
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 23]
Name=Ответить
Id=200000002
Parent Id=1600000004
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=$Label5
Account Id=0
Model Type=0
Model Age=5
Model Flags=125
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=folder_200000002.idx
Skin Image=Label Mail back
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 24]
Name=Перезвонить
Id=200000003
Parent Id=1600000004
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=$Label6
Account Id=0
Model Type=0
Model Age=5
Model Flags=125
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=folder_200000003.idx
Skin Image=Label Call back
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 25]
Name=Встреча
Id=200000004
Parent Id=1600000004
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=$Label2
Account Id=0
Model Type=0
Model Age=5
Model Flags=125
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=folder_200000004.idx
Skin Image=Label Meeting
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 26]
Name=Забавно
Id=200000005
Parent Id=1600000004
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=$Label7
Account Id=0
Model Type=0
Model Age=5
Model Flags=125
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=folder_200000005.idx
Skin Image=Label Funny
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0

[Index 27]
Name=Личное
Id=200000006
Parent Id=1600000004
Mirror Id=0
Type=2
Flags=259
Special Use Type=7
Keyword=$Label3
Account Id=0
Model Type=0
Model Age=5
Model Flags=125
Sort Type=7
Model Group Type=2
Selected Message=0
Update Frequency=10800
Last Update Time=0
File=folder_200000006.idx
Skin Image=Label Valuable
Search Text=
Search Field=0
Search Current Message=0
Search Start Date=0
Search End Date=0
Search is Regexp=0
